import javax.servlet.*;
import javax.servlet.http.*;
import java.sql.*;
import java.math.*;
import java.io.*;
import java.util.*;
import Configure;

class WorkerLogin {
    public  static void printWorkerLoginCode(HttpServletRequest request,HttpServletResponse response)
	throws ServletException, IOException{
	try{
	    PrintWriter  out;
	    String  title = "WELCOME USER";
		    
	    response.setContentType("text/html"); 
	    out = response.getWriter();
	   
	    		
	    System.out.println("correctlogin");
	    out.println("<HTML><HEAD><TITLE>");
	    out.println(title);
	    out.println("</TITLE></HEAD><BODY>");
	    out.println("<B>WELCOME USER </BLINK><B>");
	    out.println("<h3>you logged in successfully </br><h3>");
	    out.println("<FORM ACTION=\"" + Configure.SERVLET_SERVER + ":" + Configure.SERVLET_PORT + "/" + Configure.SERVLET_PATH + "/EditWorker\" method =\"GET\">");
	    out.println("<br><INPUT TYPE=\"submit\" NAME=\"edit\" VALUE=\"Edit Preferences\" >");
	    out.println("</FORM>");
	    out.println("<FORM ACTION=\"" + Configure.SERVLET_SERVER + ":" + Configure.SERVLET_PORT + "/" + Configure.SERVLET_PATH + "/Worker\" method =\"GET\">");
	    out.println("<br><INPUT TYPE=\"submit\" NAME=\"view\" VALUE=\"View all jobs\" >");
	    out.println("<br><INPUT TYPE=\"submit\" NAME=\"logout\" VALUE=\"Logout\" >");
	    out.println("</FORM>");

	    out.println("</BODY></HTML>");
	    
	    out.close();
	}catch(Exception sqle){
	    System.out.println( "exception in post " );
	    System.out.println(sqle);
	    
	}
    }
    
}




